<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:layout_width="fill_parent" 
    android:layout_height="fill_parent">

    <ListView android:id="@android:id/list"
        android:layout_width="fill_parent" 
        android:layout_height="fill_parent"
        android:layout_weight="1"
        android:transcriptMode="alwaysScroll"/>
        
    <EditText android:id="@+id/userText"
        android:layout_width="fill_parent"
        android:cursorVisible="false"
        android:hint="@string/SendIMHint"
        android:layout_height="wrap_content" />
        
</LinearLayout>